Get All OrdersAsk AIget https://paper-api.alpaca.markets/v2/ordersRetrieves a list of orders for the account, filtered by the supplied query parameters.Query ParamsstatusstringenumOrder status to be queried. open, closed or all. Defaults to open.openopenclosedallAllowed:openclosedalllimitintegerThe maximum number of orders in response. Defaults to 50 and max is 500.afterstringThe response will include only ones submitted after this timestamp (exclusive.)untilstringThe response will include only ones submitted until this timestamp (exclusive.)directionstringenumThe chronological order of response based on the submission time. asc or desc. Defaults to desc.ascdescAllowed:ascdescnestedbooleanIf true, the result will roll up multi-leg orders under the legs field of primary order.truefalsesymbolsstringA comma-separated list of symbols to filter by (ex. “AAPL,TSLA,MSFT”). A currency pair is required for crypto orders (ex. “BTCUSD,BCHUSD,LTCUSD,ETCUSD”).sidestringFilters down to orders that have a matching side field set.asset_classarray of stringsA comma-separated list of asset classes, the response will include only orders in the specified asset classes. By specifying us_option as the class, you can query option orders by underlying symbol using the symbols parameter.asset_classADD stringbefore_order_idstringReturn orders submitted before the order with this ID (exclusive). Mutually exclusive with after_order_id. Do not combine with after/until.after_order_idstringReturn orders submitted after the order with this ID (exclusive). Mutually exclusive with before_order_id. Do not combine with after/until.Response 200Successful response An array of Order objectsUpdated 7 months ago